#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.24.1
visibility:           public
id:                   hledger-1.24.1-1PDhtgdbfBM3i29bZARfUi
key:                  hledger-1.24.1-1PDhtgdbfBM3i29bZARfUi
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  e271eb29dc630025bf5155258676e1a0
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Check.Ordereddates
    Hledger.Cli.Commands.Check.Uniqueleafnames
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-1.24.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-1.24.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.24.1-1PDhtgdbfBM3i29bZARfUi
depends:
    Decimal-0.5.2-37td8jaaM3FI6Asj4QdCfI
    Diff-0.4.0-K6qtAtd86yiJZ8zWQ6zGFk
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn
    ansi-terminal-0.11-D38jQrFjkFYCdXZzY3qgIt base-4.15.1.0
    bytestring-0.10.12.1 cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    directory-1.3.6.2 extra-1.7.10-LA33NyglRxICTpWXe56tvI
    filepath-1.4.2.1 githash-0.1.6.2-1uZA9PC1j2f5UcwCl1ml6D
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg haskeline-0.8.2
    hledger-lib-1.24.1-KEy0aMiz9AKD52Qx8jRQeE
    lucid-2.11.0-5PYiQlNFSyTGIJFVk42nBX
    math-functions-0.3.4.2-GC8CNS4gnO9EAZAy7jgl1j
    megaparsec-9.2.0-4q9SVvOTCOw8BI9N1UyFyI
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk mtl-2.2.2
    process-1.6.13.2 regex-tdfa-1.3.1.1-KGmZaGzzk3eJJOsPg0zcxp
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.25.1-LlQMM85AIIL9JdjQZfpbHo
    split-0.2.3.4-2zBb1jZbJ7yGusLycAfooc
    tabular-0.2.2.8-3mznlUNrnmF8EH6LDY9YkX
    tasty-1.4.2.1-B93GRiLPihAB5leXo7Q8qX
    temporary-1.3-Lf2vzmiMVVBCQmZX79lN8t terminfo-0.4.1.5 text-1.2.5.0
    time-1.9.3 timeit-2.0-13BYXbUXu2MJzbvDZuPEww transformers-0.5.6.2
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    utility-ht-0.0.16-KobTqDY4r7EDF4QcRdgWUn
    wizards-1.0.3-1RnzFufEITLBaBp65cnTUp

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

